Scrum - User story #1209

Share Sprints & Product Backlog with child projects
2016-10-09 19:54 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Project settings

Target version: Scrum v0.15.0

Blocked: No Alone:
Description

Sprints (+PB) must have a shared check box.

On a project all its Sprints (+PB) are assignable to an issue.

On child projects also all parent projects (recursively to the top project) are also assignable.

Product backlog & Sprint board must render all PBIs under the Sprint or PB even if they are of any child project (also tasks in
Sprint board).

Subtasks:
To do # 1210: Implement shared Sprints Resolved

Related issues:
Has duplicate Scrum - User story #1051: Inherit product backlogs and sprints ... Rejected

History

#1 - 2016-10-09 19:59 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved

#2 - 2016-11-15 00:32 - Emilio Gonzalez Montanha
- Has duplicate User story #1051: Inherit product backlogs and sprints to subprojects added

#3 - 2017-02-16 13:38 - Redmine Smile

Thanks, it's a need we have met with one of our Customers.
